Программа: Cisco IOS 12.2 и предыдущие версии 

Обнаружена уязвимость при обработке BGP пакетов. Удаленный атакующий может вызвать отказ в обслуживании устройства.
Удаленный атакующий может послать специально сформированный пакет и вызвать отказ в обслуживании системы, результатом которого будет перезагрузка.

Оставить мнение